/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');



body {font-family: 'Open Sans', Helvetica, sans-serif, Arial; background-color: #fff;}
.main_color {background-color: #fff;}
#wrap_all {background-color: #fff; margin-top:0px;}
#top strong {color: inherit;}
#footer strong{color: white;}
table, tr, tr, td, th, thead, tbody {border: solid 1px #e1e1e1 !important; padding:2px;}
table.dataTable tbody th, table.dataTable tbody td {padding: 2px 4px !important; border: dotted 1px #c1c1c1 !important;}
table.dataTable {padding:0px;}
blockquote {color: black!important; margin-left: 2em!important; margin-right: 2em!important;}
div.container_wrap.main_color.fullsize p, div.container_wrap.main_color.fullsize li,  div.container_wrap.main_color.fullsize li {font-size: 1.05em!important;}
.wp-caption-text {line-height:125%!important;}
.template-blog .entry-content p {font-size: 1.1em!important; line-height: 1.7;}
.news-headline {font-size: 1.2em; font-weight:normal;}


/*headers and footers*/

h1, .title_container h1.main-title  {font-size: 23px;}
h1.homepage {font-weight: normal;}
h2 {font-size: 22px; padding: 10px 0px; line-height:1.3;}
h3 {font-size: 18px; padding: 6px 0;}
h4 {font-size: 16px; padding: 4px 0px; line-height:1.2em;}

#socket .copyright {text-align:center; line-height:1.8!important;}
#footer .container {padding-top: 30px; margin-top:30px;}

.header_color .sub_menu ul li {background-color:#55009c;}
.header_color .sub_menu>ul>li>a {color:#fff;}
.dynamic-title .dynamic-heading {color:#000000 !important; }
.header_color .sub_menu ul li a:hover {color:#f6f6f6 !important;}
#header .container_wrap_logo {background-color: #55009c;}
#top .title_container .container {padding: 12px 0px;}
.dropdown_link {font-family: 'Open Sans'; font-weight:600;}
#top .social_bookmarks li {background-color: #55009c; border-radius:4px;}

div.template-shop.content.nine.alpha.units > div.slideshow_container.slide_container_big {display:none; max-width:300px; max-height:200px;}
#top .dynamic-title {padding-bottom: 3px;}
/* div.post.type-post.status-publish div.slideshow_container.slide_container_small {display:none;} */
.wp-embed-footer {display: none!important;}

#top #wrap_all .avia_mega_div > .sub-menu.avia_mega_hr {padding: 0px; margin: 0px}


.special_amp {font-family: inherit; font-size: inherit; font-style: normal; line-height: inherit;}

/*search results*/
div.content.template-search.nine.alpha.units h4 {font-size: 24px; margin-bottom:20px;}
div.content.template-search h4 a {color: #55009c !important; text-decoration: underline !important;}
div.content.template-search.nine.alpha.units .hr {height:8px; margin: 5px; padding:5px;}
div.content.template-search.nine.alpha.units .news-headline {color: #55009c; font-size:16px; text-decoration:underline;}
div.content.template-search.nine.alpha.units span.news-time {display: none;}
.template-search.content .news-excerpt {font-size: 130%; Color: #55009c;}
.template-search.content .hr {padding: 4px 0;}
.template-search.content .news-thumb {max-width:64px!important; }




/*Various edits*/
.aligncenter {margin-left:auto; margin-right:auto; text-align:center;}
.thumbnailgridcontainer {float:left;}
.thumbnailblock {display:inline-block; width:auto;}
.main_color .iconbox_icon{background-color:#ffffff; padding:0px 4px;}
.iconbox_icon img {height:auto; width:auto; height:auto; max-width:32px;}
.iconbox .iconbox_content .iconbox_content_title {font-weight:bold;}
.iconbox_content {font-size:13px;}
div.su-column {margin-bottom: 5px; margin-top:15px;}
div.wpcf7-validation-errors {border: 2px solid #f7e700; }
div.wpcf7-spam-blocked {border: 2px solid #ffa500;}
div.wpcf7-mail-sent-ok {border: 2px solid #398f14;}
.csstransitions .header_meta #s:hover, .header_meta #s:focus{width: 130px; }
.inner_sidebar div.textwidget a {font-weight: bold; color: #55009c!important;}



/*.su-column img {max-width: 150% !important;}*/
.wp-caption-text {font-style: normal; font-family:inherit; font-size: 1.1em; padding: 5px 0px 0px;}
.home-packages {display: inline-block;}
.home-packages .wp-caption:hover {opacity:.8; border-color: #CCC; border-radius:10px; transition:.2s; }
div .wp-caption {background-color:#ffffff; padding:3px; border-radius:4px; margin: 2px;}
.single-product-main-image .sidebar {padding-top:15px !important;}
.qa-faq-title {font-size: 1.15em; padding-left: 8px; color: #55009c !important; background-image: url("/wp-content/themes/replete/images/layout/arrow_small.png");
  background-repeat: no-repeat;
  background-position: 0px 5px;
  margin: 10px 0px;}
.term-description {font-size:13px;}  
div.su-header {text-align:center;}

/*shortcodes ultimate*/
.su-spoiler-icon {color: #55009c;}
.su-spoiler-style-fancy > .su-spoiler-title {font-size:1.1em!important;}
.su-spoiler-content {font-size: 1.1em;}
span.su-tabs-current {color:#55009c!important;}
.su-tabs {background-color:#f8f8f8!important;}
.su-tabs-nav  span  {
	font-size:14px!important;
	background-color:#eee; 
	border-bottom: solid 1px #CCC;
	margin-bottom: 3px;}






/*Sidebars and widgets*/
.widget ul li {font-size:12px; padding: 7px 0px; border-bottom: solid 1px #e1e1e1;}
#top .widget ul li a {color: #55009c; font-weight:bold;}
#top #searchsubmit {width:37px !important;}
.sidebar .widget .seperator {display: none;}
div ul.product_list_widget li {border-style: dotted; border-top: 0px;}




/*Contact form styles*/
.emodal {line-height:1;}
span.wpcf7-form-control-wrap > textarea{min-height:40px;}
div.wpcf7-validation-errors {max-width:180px; margin:0px;}
span.wpcf7-form-control-wrap > input, span.wpcf7-form-control-wrap > input , span.wpcf7-form-control-wrap > textarea {margin-bottom:0px;}
select.wpcf7-form-control, input.wpcf7-form-control {margin-bottom:0px;}
#top .widget input , #top .widget select, #top .widget textarea, select.wpcf7-form-control {min-width:190px; margin-bottom:0px;}
.sidebar form {line-height: 1.4; color: #333333;}
.sidebar form > p > span.wpcf7-form-control-wrap > textarea, .sidebar form > p > span.wpcf7-form-control-wrap > input {max-width:92%;}
input.wpcf7-submit {background-color:#55009c; color:#ffffff; border-radius:5px;}
.wpcf7-response-output a {color:#55009c;}
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
	 display: block !important;
}

/*Gtranslate widget styles */

.gtrans {
display:block;
position:relative;
z-index:1000;
left:35%;
top:-70px;
height:0px;}
div.gtrans span.avia_style_wrap {padding:0px;}
div.gtrans a.gflag:hover img {border:0px;padding:0px}
div.gtrans span.avia_style_wrap span.avia_select_unify span.avia_select_fake_val {line-height:22px;color:#000;}
a.gflag, a.gflag:hover, a.gflag img, a.gflag img:hover, .gflag img a:hover, .gflag a:hover, a.gflag.nturl, a.gflag.nturl:hover, div.gtrans a.gflag:hover, div.gtrans a.gflag img:hover {padding:0px;top:5px;display:inline;position:relative; border:none 0px;}
#top div.gtrans > select {width:185px; max-width:200px; min-width:150px;}
.cart_dropdown {display:none;}


/* Slideshows and Captions */
.slideshow_caption h1 {font-size:1.6em; margin-bottom: 0px;}
#main > div.container_wrap.main_color.fullsize .slideshow_container.dynamic_element.dynamic_el_2.stretch_full.slide_container_big div.container.caption_container > div > div {bottom:23em; padding:4px;} */
div .slideshow .slideshow_caption {width: 55%;}

.image_overlay_effect .external_image {display:none;}

.da-animate {
	display: none!important;
    transition: none;
	}
.da-slideFromBottom {display: none!important; top: 10%;}

.image_overlay_effect_inside .da-animate .da-slideFromBottom , span.image_overlay_effect_inside .da-animate .da-slideFromBottom {display: none!important;}

/*div.container_wrap.main_color.sidebar_right div .slideshow .slideshow_caption {bottom:40px;}
#top div .caption_center .slideshow_caption  {width: 100%; bottom: -80px; opacity:1;}*/

.caption_framed .slideshow_caption .slideshow_inner_caption{
border-radius: 0 8px 8px 0;
opacity: .9;
background: #56009c;
}

@media only screen and (max-width: 767px) {

.responsive #top .slideshow_caption { font-size: .9em; line-height: 1; top: 5em;}
.responsive #top .slideshow_caption  h1 {font-size: 1em; line-height: 1;}
.responsive #top .caption_supersize .slideshow_caption h1{ font-size: .8em; }
.responsive #top div .caption_center .slideshow_caption  {width: 100%; font-size: 1em; margin-left:0px; bottom: -100px;}	
.responsive .single-product-main-image .sidebar { display: block !important; }
.responsive .title_container h1.main-title  {font-size: 18px; line-height:1.1em;}
.responsive #top .social_bookmarks{display: none;}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive #top .slideshow_caption  h1 {font-size: 1.6em; line-height: 1.2;}
.responsive #top .caption_supersize .slideshow_caption h1{ font-size: 1.2em;}
.responsive #top .slideshow_caption h1 {font-size:1.2em; padding-top:30px;}


}



.postimage, .postimage img {height:100px;}


/*.csstransforms .footer_arrow {display:none !important; }*/

/*Disable elements on responsive mobile layout */

/* hide gtrans widget on mobile */
@media only screen and (max-width: 767px) {
.gtrans {display: none;}
.responsive #top .cart_dropdown {display:none;}
a.woocommerce-main-image.zoom {max-width:350px;}
}


/* WooCommerce Styles */
.woocommerce-tabs ul.tabs li a {color:#000000;}
div.product .woocommerce-tabs ul.tabs li {font-size: 1em; border: solid 1px #c1c1c1; border-radius: 4px 4px 0px 0px; webkit-border-radius: 4px 4px 0px 0px;}
div.product .woocommerce-tabs ul.tabs li a  {color:#555555; padding: 9px 8px 10px 8px !important; }
div.product .woocommerce-tabs ul.tabs li.active a  {color:#55009c; border-bottom:0px white; border:0px white; }
div.product .woocommerce-tabs ul.tabs li.active {border-bottom: solid 0px #ffffff;}
div.product .woocommerce-tabs {border: #c1c1c1;}
div table.shop_attributes th, table.shop_attributes tr {border: dotted 1px #c1c1c1;}
.products .product h3 {font-size: 1.1em; text-align:center;}
.inner_product_header {min-height: 35px !important;}
div.product .woocommerce-tabs a {color:#55009c; font-weight:normal; text-decoration:underline;}
div.product .woocommerce-tabs {padding: 20px 0 0 0 !important; margin: 0 0 20px 0 !important;} 
.variations_form {display:none;}
#top .inner_cart_button .button {padding-right:1%;}
h2.woocommerce-loop-category__title, h2.woocommerce-loop-product__title {font-size: 16px!important; text-align:center; color: #000000;}
.avia_cart_buttons {display: none;}
#top .products .product .inner_product {width: 100%; border-radius:5px;}
#top .thumbnail_container img {border-radius: 5px;}
.csstransitions #top .products .product:hover>.inner_product, #top .products .product.js_hover:hover>.inner_product{width:100%; left: 0%; border-radius:10px;}


/* Menus */
.main_menu, .main_menu>div ul:first-child > li > a {font-family: 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.header_color .main_menu .menu li, .header_color .main_menu ul:first-child > li > a {color: #333333;}
#top .main_menu .menu li a {font-size:14px; letter-spacing:.2px; }
#top .main_menu .menu li:active {color: #55009c;}
#top .main_menu .menu li ul a:hover {color:#55009c;}
#top .main_menu .menu li ul a {font-size:12px; letter-spacing:normal; color:#333333; width:190px;}
.header_color .main_menu ul:first-child > li.active-parent-item > a {color: #55009c;}
.header_color .main_menu ul {color: #555555;}
.header_color a:hover {color:#55009c !important;}
#top #wrap_all .avia_mega_div > .sub-menu > li > ul li {margin: 5px 0px;}
#top #wrap_all .avia_mega_div > .sub-menu > li > ul > li a {font-size:12px;}



/*Call-to-action buttons*/
.avia-button a, .avia-button a:visited, .avia-tick a, .avia-tick a:visited, .avia-button span {color:#ffffff;}

a.avia-button, #formright .avia-button {
background-color: #55009c; 
border:1px solid #6c00ab;
letter-spacing: .02em;
font-weight:normal; 
text-align: center; 
color: #FFFFFF; 

border-radius: 6px;
 
 }
 
a.avia-button:hover {
 background-color: #6100B3; 
 color:#ffffff;
 opacity:1; 
 background-position: 0 0px;
 border:1px solid #4f007d; 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55009C), color-stop(100%, #A100FF));
 background-image: -webkit-linear-gradient(top, #55009C, #A100FF);
 background-image: -moz-linear-gradient(top, #55009C, #A100FF);
 background-image: -ms-linear-gradient(top, #55009C, #A100FF);
 background-image: -o-linear-gradient(top, #55009C, #A100FF);
 background-image: linear-gradient(top, #55009C, #A100FF);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#55009C, endColorstr=#A100FF);}
 
.button-intl  {
    display:inline-block;
	line-height: 25px;}
 
.button-us  {
    display:inline-block;
	background: url("/wp-content/uploads/us_flag.png") no-repeat;
	background-position:0px 2px;
	padding-left:29px;
	padding-right:2px;
	line-height: 25px;}
 
a.avia-button2, #formright .avia-button2, a.more-link  {
	-moz-box-shadow:inset 0px 1px 3px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 3px 0px #ffffff;
	box-shadow:inset 0px 1px 3px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fafafa), color-stop(1, #cfcfcf) );
	background:-moz-linear-gradient( center top, #fafafa 5%, #cfcfcf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#cfcfcf');
	background-color:#fafafa;
	margin-top:3px;
	font-size:13px;
	padding: 0 10px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ababab;
	display:inline-block;
	line-height:33px;
	color:#56009c;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;}
a.avia-button2:hover, #formright .avia-button2:hover, a.more-link:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #fafafa) );
	background:-moz-linear-gradient( center top, #cfcfcf 5%, #fafafa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#fafafa');
	background-position: 0 0px;
	background-color:#cfcfcf;
	opacity:1;}

	
	
	/*filebase edits*/
	
	.treeview {display:none;}
	
	
